Web lists-archives.com

Re: openjdk-8-jre for buster




On Fri, May 31, 2019 at 11:20:58AM -0400, Larry Martell wrote:
>    Is it possible to get openjdk-8-jre for buster? 

If you specifically want to install the Debian packages, you will have
to add 'unstable' sources to your sources.list and install from there.
Note that you will want to make careful use of apt pinning [0] to ensure
that you don't bring in a whole bunch of packages from unstable that you
don't really want.

Aside from that, it is probably better (from a long term sustainability
perspective) to consider upgrading your application or process to use
openjdk-11.  Another possible solution is to manually install openjdk-8
from upstream tarballs.

Regards,

-Roberto

[0] https://wiki.debian.org/AptPreferences
-- 
Roberto C. Sánchez